<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <h1>Índex html Mo4</h1>
    <nav>
      <li><a href="../public/Pràctica/PagPral.html">pràctica inicial</a></li>
      <li><a href="../public/Pr3_1_HTML/index.html">Pr3_1_HTML</a></li>
    </nav>
    <p>
      This is a simple plain-HTML website on GitLab Pages, without any fancy static site generator.
    </p>
  </body>
</html>

